/*v2_1*/
body {
	margin: 0;
}
.loader_holder {
	text-align: center;
	width: 964px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.loader_holder img{
	vertical-align: middle;
	margin-top: -5px;
	min-height: 2.2em;
}
.bannerContent {
	display: none;
}
ul, ol, h1, h2, h3, h4, h5, p {
	margin: 0 0 .7em;
}
p {
	font-size: inherit;
}
button {
	border: none;	
}
#logo h1, #navbar, .footerCopyRights p {
	margin: 0;
}
.navbar li:hover .dropdown-menu {
	z-index: 2;
}
a {
	color: #3873C5;
	font-weight: bold;
	text-decoration: none;
}
#columnLayout {
	min-height: 200px;
}
#layoutTwoColumns {
	overflow: visible;
	width: auto;
}
#layoutTwoColumns #column1 {
	float: left;
	width: 20%;
}
#layoutTwoColumns #column2 {
	float: left;
	width: 80%;
}
select {
	width: auto;
}
.padding {
	padding: 1em;
}
/*==========GENERAL==========*/
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
img {
	border: none;
}
fieldset {
	border: none;
	padding: 0;
	margin: 1em 0;
	clear: both;
}
.clearfix {
	/*overwrite kroger.css*/
	clear: none;
	zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	zoom: 1;
}
.clearer {
	clear: both;
	display: block;
	height: 1px;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
	width: auto;
}
.overflow {
	overflow: hidden;	
}
.noline {
	text-decoration: none;
}
.unbold {
	font-weight: normal;
}
.right {
	float: right;
}
.left {
	float: left;
}
.alignRight {
	text-align: right;
}
.center {
	text-align: center;
}
sup {
	font-size: .7em;
	line-height: 1em;
	vertical-align: top;	
}
.icon {
	vertical-align: bottom;	
}
.highlightcolor {
	color: #3873C5;
}
.nomargin {
	margin: 0;	
}
.note {
	color: #666;
	font-size:.9em;
}
.error {
	color: #ff0000;
}
.disabled {
	cursor: default;
	opacity: .5;
	filter: alpha(opacity = 50);
}
#alert {
	position: fixed;
	z-index: 2;
	top: 0;
	left: 50%;
	width: 22em;
	margin-left: -11.5em;
	padding: 1em 2.5em;
	border-bottom-right-radius: 13px;
	border-bottom-left-radius: 13px;
	border: 2px solid;
	border-top: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: inherit;
}
#alert.error {
	background: #ffd4c9 url("../../common/images/icon_alert_red_16x16.png") .8em 1em no-repeat;
	border-color: #cf3d3d;
}
#alert.warning {
	background: #fffbb9 url("../../common/images/icon_alert_yellow_16x16.png") .8em 1em no-repeat;
	border-color: #fff315;
}
/*==========BUTTONS==========*/
.skiplink {
	position: absolute;
	left: -10000px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.skiplink:focus {
	position: static;
}
.actionButton {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
}
.actionButton:focus {
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
.actionButton.disabledbtn {
	background: #e2e1dd;
	border-color: transparent;
	cursor: default;
}
.ui-widget-content .actionButton {
	color: #fff;
}
input.actionButton {
	padding: 7px 11px;	
	cursor: pointer;
}
.actionButton:hover {
	text-decoration: none;
	color: #fff;
}
input.cancelButton[type="button"], a.cancelButton {
	background-color: #E1E1E1;
	border: 0 none;
	border-radius: 3px 3px 3px 3px;
	color: #646464;
	cursor: pointer;
	display: inline-block;
	font: bold 14px "Trebuchet MS",Arial,sans-serif bold;
	margin: 0 14px 0 0;
	padding: 7px 15px;
	text-align: center;
}
.cssbutton {
	vertical-align: bottom;
}
.cssbutton.rounded {
	padding: 0;
	height: 1.3em;
	line-height: 1.3em;
	border-radius: 1em;
	font-size: 1.2em;
	padding: 0 .4em;
}
.cssbutton.small,
.cssbutton.small.disabled {
	padding: 8px 12px 6px;
	min-height: 15px;
}
.cssbutton img {
	vertical-align: middle;
	margin: -3px 0 0;
}
.cssbutton .loading {
	margin: 0 2px 1px 3px;
}
.circleicon {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: text-top;
	margin: 2px 0 0;
	width: 1.3em;
	height: 1.3em;
	line-height: 1.3em;
	font-size: .8em;
	font-weight: bold;
	text-align: center;
	border-radius: 1em;
	background: #2f9def;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
}
/*==========POPUPS==========*/
.ui-widget-header {
    background: none;
    border: none;
	border-radius: 0;
	border-bottom: 1px solid #aaa;
}
#popupcontent .pagetitle {
	display: none;	
}
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-widget-overlay {
	background: #000;
	opacity: .80;
	filter:alpha(opacity = 80);
	z-index: 1;
}
.ui-dialog {
	overflow: visible;
	color: #252525;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
	line-height: 1.3;
	position: absolute;
	width: 300px;
	background: #fff;
	border: 0px solid #ccc;
	z-index: 1;
}
.borderradius .ui-dialog {
	box-shadow: 0 0 7px rgba(0,0,0,.7);
	border: 1px solid #ccc;
}
.ui-dialog .ui-dialog-titlebar {
	margin: 1.3em 1.3em .7em;
	padding: 0;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	display: block;
	padding: 0 0 5px;
	font-weight: bold;
    font-size: 2em;
}
.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	z-index: 1003;
	right: -.2em;
	top: 0;
	margin: 0;
	width: 21px;
	height: 21px;
	border: none;
	background: url("/programs/kroger/common/images/icon_close.png") no-repeat;
	cursor: pointer;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: none;
	/*margin: 1px;*/
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
	/*padding: 0;*/
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: 5px 20px 20px 20px;
	background: none;
	zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: right;
}
.ui-dialog .ui-dialog-buttonpane button {
	margin: .5em .4em .5em 0;
	cursor: pointer;
}
.ui-dialog .ui-resizable-se {
	width: 14px;
	height: 14px;
	right: 3px;
	bottom: 3px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
.ui-dialog h1{
	color:#97091D;
}
.ui-dialog #popupcontent {
	max-height: 500px;
	overflow: auto;
	padding: 0 5px 0 0;
}
#popupcontent {
	clear: left;	
}
#popupcontent img {
	max-width: 100%;
}
.popupimg {
	float: left;
	margin: 0 8px 0 0;
}
#popupcontent #pagetitle {
	display: none;	
}
.sharebutton {
	cursor: pointer;
}
/*==========TOOLTIPS==========*/
#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 12px;
	color: #fff;
	padding: 9px 11px;
	background-color: #2f9def;
	border-radius: 8px;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}
#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: #2f9def;
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: #2f9def;
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: #2f9def;
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: #2f9def;
}
#tiptip_holder ul {
	list-style-type: disc;
}
/*3rd party template*/
#templateBody{
	min-width:1024px;
}
/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
	}
}
@media print {
	#top_bar,
	#locationSearch,
	#navbar,
	#redBarContainer,
	#footer,
	#krogerBrands,
	.cssbutton {
		display: none;
	}
}
@media only screen and (max-width: 760px){
#bannerContent {
	display: block;
}
.loader_holder {
	width: auto;
}
#layoutTwoColumns #column2, #templateBody {
	background: none;
	float: none;
	width: auto;
}
#layoutTwoColumns #column1 {
	float: none;
}
.header-container {
	height: auto;
}
#alert {
	width: 16em;
	margin-left: -10.5em;
	padding: .5em 2.5em;
	font-size: inherit;
}
.ui-dialog {
	width: 90%;
	border: .2em solid #ccc;
	font-size: 100%;
}
.borderradius .ui-dialog {
	box-shadow: 0 0 .5em rgba(0,0,0,.7);
	border-width: .1em;
}
.ui-dialog .ui-dialog-title {
	padding: 0 0 .3em;
    font-size: 1.3em;
}
.ui-dialog .ui-dialog-titlebar-close {
	font-size: 1em;
	width: 1.6em;
	height: 1.6em;
	background-size: 100% 100%;
}
.ui-dialog .ui-dialog-content {
	padding: .4em 1em 1em 1em;
}
.ui-dialog #popupcontent {
	max-height: 20em;
	padding: 0 .4em 0 0;
}
.popupimg {
	float: left;
	margin: 0 .6em 0 0;
}
#contentBox {
	color: #3E3E3E;
	background: #FFFFFF;
}
.mobileheader {
	padding: 1em;
}
.mobileheader #logoimg {
	max-height: 5em;
	max-width: 10em;
}
.mobilefooter {
	padding: 1em;
	text-align: center;
}
.nav ul:hover {
	z-index: 3;
}
.cssbutton,
a.cssbutton.disabled {
	min-height: 1em;
	border-width: .1em;
	padding: .8em 1.1em .7em;
}
input.cssbutton {
	padding: .8em 1.1em .7em;
}
.cssbutton.small,
.cssbutton.small.disabled {
	padding: .8em 1.1em .7em;
	min-height: 1em;
}
.cssbutton img {
	margin: -.2em 0 0;
}
.cssbutton .loading {
	margin: 0 .1em .1em .2em;
}
.actionButton {
    background-color: #FB7101;
    border: 0 none;
    border-radius: .3em;
    color: #FFFFFF;
    display: inline-block;
    font-family: inherit;
    font-weight: bold;
    line-height: 1em;
    min-height: 14px;
    padding: 0.8em 1.1em 0.7em;
    text-align: center;
    text-decoration: none;
    vertical-align: baseline;
    font-family: "Trebuchet MS",Arial,sans-serif bold;
	font-weight: bold;
	font-size: inherit;
}
.actionButton[disabled] {
    background-color: #E1E1E1;
    background-image: none;
    border: 0 none;
    cursor: default;
}
input.cancelButton[type="button"], a.cancelButton { 
    padding: 0.8em 1.1em 0.7em;
    font-size:inherit;
}
.title {
    color: #fff;
}
.icon {
	vertical-align: bottom;	
	width: 1.5em;
}
.imgright {
	width: 33%;
}
}
/*iphone */
@media only screen and (max-width: 320px){
	.ui-dialog .ui-dialog-titlebar-close{
		background-size: 80%
	}
}